<section id="menu">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="page-header">
          <h2>Our menu
            <small>These fine folks trusted the award winning restaurant.</small>
          </h2>
        </div>
        <div class="menu">
          <div class="row">
            <div class="col-md-12">
              <div class="tab-menu">
                <ul>
                  <li>
                    <a href="javascript:;">Breakfast</a>
                  </li>
                  <li>
                    <a href="javascript:;">Desserts</a>
                  </li>
                  <li>
                    <a href="javascript:;">Lunch</a>
                  </li>
                  <li>
                    <a href="javascript:;">Dinner</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row menu-item">
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
          </div>
          <div class="row menu-item">
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
          </div>
          <div class="row menu-item">
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
          </div>
          <div class="row menu-item">
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
          </div>
          <div class="row menu-item">
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
          </div>
          <div class="row menu-item">
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
          </div>
          <div class="row menu-item">
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
          </div>
          <div class="row menu-item">
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
            <div class="col-md-6">
              <div class="menu-wrap">
                <h4>English asparagus</h4>
                <span class="price">$ 14.95</span>
              </div>
              <p>pellentesque enim. Aliquam tempor</p>
            </div>
          </div>

          <div class="row">
            <div class="col-md-12">
              <div class="menu-btn">
                <a class="btn btn-default btn-lg" href="javascript:;">Explore our menu</a>
              </div>
            </div>
          </div>

          <div class="page-header">
            <h2>Trusted By
              <small>These fine folks trusted tha award winning restaurant</small>
            </h2>
          </div>
          <div class="trusted">
            
          </div>
        </div>
      </div>
    </div>
  </div>
</section>